Subject: RE: question: EA of O2

From: ��Ѹ�� <[email-masked]>
Date: Thu, 10 Apr 2003 21:22:48 +0800

Dear All：
    
	Thank David Shobe for the reply!
	
	I used some DFT method (B3LYP, BPW91,PW91PW91, MP2 ) witch were said suitable 
	for the calculations with O2.
　　
    Thank you for your help!　　　　　　　　
 				
　　　　　　　　　　　　　　Ding Xunlei
　　　　　　　　　　　　　　2003-04-10
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: [email-masked]
Http://www.bsc.ustc.edu.cn/~dxl
	
____________________________________________________________________
			Even more important than the basis set is the "method" (HF, MP2, QCISD, etc.) used for the calculation.  You do not specify the method in your post, so I don't know if this is a problem or not.  I will say that if you are using HF, you will only get agreement with experiment by dumb luck. :-)  Also, if you don't specify a method, G98 assumes HF because it's the quickest ab initio method.  

--David Shobe 
S黡-Chemie Inc. 
phone (502) 634-7409 
fax     (502) 634-7724 
email  [email-masked] 

Don't bother flaming me: I'm behind a firewall.